/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

.x-navbar-wrap {
  display: none;
}

.x-slider-container.below {
border: none;
}
/* top footer */
.x-colophon.top {
    background-color:black;
}
.x-colophon.top {
    padding-top: 120px;
    padding-bottom: 160px
}
footer.x-colophon .widget {
    text-shadow: none !important;
}

footer.x-colophon h4.h-widget,
footer.x-colophon .textwidget {
    color: #fff !important;
}

.textwidget {
  margin: 0 auto;
  display: block;
  text-align: center;
}
.x-colophon.top a {   /* links */
     color: white;
}
.x-colophon.top a:hover {color: #c1c1c1 ;}


.widget {
text-shadow: none;
}
.widget ul{
border:1px solid !important;
}
.widget ul li a:hover {
color: black;
}
.x-sidebar a {
    color: #ab8244;
}
.x-sidebar a:hover {
    color: #c1a375;
}
body .x-sidebar {
    text-align: left;
}
body .post-password-form {
  max-width: 800px;
  width: 88%;
  margin: 40px auto;
  text-align: center;
}